import Ember from 'ember'
export default Ember.Route.extend
  model: (options)->
    Ember.RSVP.hash
      project: @store.findRecord('panda/project', options.project_id)
      tracker_subject: @modelFor('tracker-subject.show')
